github.com:
    users:
        dddwangx:
            oauth_token: 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
    git_protocol: https
    oauth_token: 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
    user: dddwangx
